Error

two or more packages specified (libmpcdec3 etch)